<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/background_white"
    android:orientation="vertical">

    <View
        android:layout_width="match_parent"
        android:layout_height="10dp"
        android:background="@color/background" />

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="120dp">

        <View
            android:id="@+id/view2"
            android:layout_width="100dp"
            android:layout_height="60dp"
            android:layout_marginStart="20dp"
            android:layout_marginLeft="24dp"
            android:layout_marginTop="20dp"
            android:layout_marginBottom="20dp"
            android:background="@color/background"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <View
            android:id="@+id/view9"
            android:layout_width="230dp"
            android:layout_height="10dp"
            android:layout_marginStart="15dp"
            android:layout_marginLeft="15dp"
            android:layout_marginTop="35dp"
            android:background="@color/background"
            app:layout_constraintStart_toEndOf="@+id/view2"
            app:layout_constraintTop_toTopOf="parent" />

        <View
            android:layout_width="130dp"
            android:layout_height="10dp"
            android:layout_marginStart="15dp"
            android:layout_marginLeft="15dp"
            android:layout_marginTop="55dp"
            android:background="@color/background"
            app:layout_constraintStart_toEndOf="@+id/view2"
            app:layout_constraintTop_toTopOf="parent" />

        <View
            android:id="@+id/view10"
            android:layout_width="80dp"
            android:layout_height="10dp"
            android:layout_marginStart="15dp"
            android:layout_marginLeft="15dp"
            android:layout_marginTop="75dp"
            android:background="@color/background"
            app:layout_constraintStart_toEndOf="@+id/view2"
            app:layout_constraintTop_toTopOf="parent" />

        <View
            android:layout_width="30dp"
            android:layout_height="10dp"
            android:layout_marginStart="8dp"
            android:layout_marginLeft="8dp"
            android:layout_marginTop="75dp"
            android:background="@color/background"
            app:layout_constraintEnd_toEndOf="@+id/view9"
            app:layout_constraintHorizontal_bias="1.0"
            app:layout_constraintStart_toEndOf="@+id/view10"
            app:layout_constraintTop_toTopOf="parent" />

    </androidx.constraintlayout.widget.ConstraintLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="10dp"
        android:background="@color/background" />

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="120dp">

        <View
            android:id="@+id/viewq"
            android:layout_width="100dp"
            android:layout_height="60dp"
            android:layout_marginStart="20dp"
            android:layout_marginLeft="24dp"
            android:layout_marginTop="20dp"
            android:layout_marginBottom="20dp"
            android:background="@color/background"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <View
            android:id="@+id/viewqw"
            android:layout_width="230dp"
            android:layout_height="10dp"
            android:layout_marginStart="15dp"
            android:layout_marginLeft="15dp"
            android:layout_marginTop="35dp"
            android:background="@color/background"
            app:layout_constraintStart_toEndOf="@+id/viewq"
            app:layout_constraintTop_toTopOf="parent" />

        <View
            android:layout_width="130dp"
            android:layout_height="10dp"
            android:layout_marginStart="15dp"
            android:layout_marginLeft="15dp"
            android:layout_marginTop="55dp"
            android:background="@color/background"
            app:layout_constraintStart_toEndOf="@+id/viewq"
            app:layout_constraintTop_toTopOf="parent" />

        <View
            android:id="@+id/viewqe"
            android:layout_width="80dp"
            android:layout_height="10dp"
            android:layout_marginStart="15dp"
            android:layout_marginLeft="15dp"
            android:layout_marginTop="75dp"
            android:background="@color/background"
            app:layout_constraintStart_toEndOf="@+id/viewq"
            app:layout_constraintTop_toTopOf="parent" />

        <View
            android:layout_width="30dp"
            android:layout_height="10dp"
            android:layout_marginStart="8dp"
            android:layout_marginLeft="8dp"
            android:layout_marginTop="75dp"
            android:background="@color/background"
            app:layout_constraintEnd_toEndOf="@+id/viewqw"
            app:layout_constraintHorizontal_bias="1.0"
            app:layout_constraintStart_toEndOf="@+id/viewqe"
            app:layout_constraintTop_toTopOf="parent" />

    </androidx.constraintlayout.widget.ConstraintLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="10dp"
        android:background="@color/background" />

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="120dp">

        <View
            android:id="@+id/vieww"
            android:layout_width="100dp"
            android:layout_height="60dp"
            android:layout_marginStart="20dp"
            android:layout_marginLeft="24dp"
            android:layout_marginTop="20dp"
            android:layout_marginBottom="20dp"
            android:background="@color/background"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <View
            android:id="@+id/viewwe"
            android:layout_width="230dp"
            android:layout_height="10dp"
            android:layout_marginStart="15dp"
            android:layout_marginLeft="15dp"
            android:layout_marginTop="35dp"
            android:background="@color/background"
            app:layout_constraintStart_toEndOf="@+id/vieww"
            app:layout_constraintTop_toTopOf="parent" />

        <View
            android:layout_width="130dp"
            android:layout_height="10dp"
            android:layout_marginStart="15dp"
            android:layout_marginLeft="15dp"
            android:layout_marginTop="55dp"
            android:background="@color/background"
            app:layout_constraintStart_toEndOf="@+id/vieww"
            app:layout_constraintTop_toTopOf="parent" />

        <View
            android:id="@+id/viewwr"
            android:layout_width="80dp"
            android:layout_height="10dp"
            android:layout_marginStart="15dp"
            android:layout_marginLeft="15dp"
            android:layout_marginTop="75dp"
            android:background="@color/background"
            app:layout_constraintStart_toEndOf="@+id/vieww"
            app:layout_constraintTop_toTopOf="parent" />

        <View
            android:layout_width="30dp"
            android:layout_height="10dp"
            android:layout_marginStart="8dp"
            android:layout_marginLeft="8dp"
            android:layout_marginTop="75dp"
            android:background="@color/background"
            app:layout_constraintEnd_toEndOf="@+id/viewwe"
            app:layout_constraintHorizontal_bias="1.0"
            app:layout_constraintStart_toEndOf="@+id/viewwr"
            app:layout_constraintTop_toTopOf="parent" />

    </androidx.constraintlayout.widget.ConstraintLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="10dp"
        android:background="@color/background" />

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="120dp">

        <View
            android:id="@+id/viewe"
            android:layout_width="100dp"
            android:layout_height="60dp"
            android:layout_marginStart="20dp"
            android:layout_marginLeft="24dp"
            android:layout_marginTop="20dp"
            android:layout_marginBottom="20dp"
            android:background="@color/background"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <View
            android:id="@+id/viewer"
            android:layout_width="230dp"
            android:layout_height="10dp"
            android:layout_marginStart="15dp"
            android:layout_marginLeft="15dp"
            android:layout_marginTop="35dp"
            android:background="@color/background"
            app:layout_constraintStart_toEndOf="@+id/viewe"
            app:layout_constraintTop_toTopOf="parent" />

        <View
            android:layout_width="130dp"
            android:layout_height="10dp"
            android:layout_marginStart="15dp"
            android:layout_marginLeft="15dp"
            android:layout_marginTop="55dp"
            android:background="@color/background"
            app:layout_constraintStart_toEndOf="@+id/viewe"
            app:layout_constraintTop_toTopOf="parent" />

        <View
            android:id="@+id/viewet"
            android:layout_width="80dp"
            android:layout_height="10dp"
            android:layout_marginStart="15dp"
            android:layout_marginLeft="15dp"
            android:layout_marginTop="75dp"
            android:background="@color/background"
            app:layout_constraintStart_toEndOf="@+id/viewe"
            app:layout_constraintTop_toTopOf="parent" />

        <View
            android:layout_width="30dp"
            android:layout_height="10dp"
            android:layout_marginStart="8dp"
            android:layout_marginLeft="8dp"
            android:layout_marginTop="75dp"
            android:background="@color/background"
            app:layout_constraintEnd_toEndOf="@+id/viewer"
            app:layout_constraintHorizontal_bias="1.0"
            app:layout_constraintStart_toEndOf="@+id/viewet"
            app:layout_constraintTop_toTopOf="parent" />

    </androidx.constraintlayout.widget.ConstraintLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="10dp"
        android:background="@color/background" />

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="120dp">

        <View
            android:id="@+id/viewr"
            android:layout_width="100dp"
            android:layout_height="60dp"
            android:layout_marginStart="20dp"
            android:layout_marginLeft="24dp"
            android:layout_marginTop="20dp"
            android:layout_marginBottom="20dp"
            android:background="@color/background"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <View
            android:id="@+id/viewrt"
            android:layout_width="230dp"
            android:layout_height="10dp"
            android:layout_marginStart="15dp"
            android:layout_marginLeft="15dp"
            android:layout_marginTop="35dp"
            android:background="@color/background"
            app:layout_constraintStart_toEndOf="@+id/viewr"
            app:layout_constraintTop_toTopOf="parent" />

        <View
            android:layout_width="130dp"
            android:layout_height="10dp"
            android:layout_marginStart="15dp"
            android:layout_marginLeft="15dp"
            android:layout_marginTop="55dp"
            android:background="@color/background"
            app:layout_constraintStart_toEndOf="@+id/viewr"
            app:layout_constraintTop_toTopOf="parent" />

        <View
            android:id="@+id/viewry"
            android:layout_width="80dp"
            android:layout_height="10dp"
            android:layout_marginStart="15dp"
            android:layout_marginLeft="15dp"
            android:layout_marginTop="75dp"
            android:background="@color/background"
            app:layout_constraintStart_toEndOf="@+id/viewr"
            app:layout_constraintTop_toTopOf="parent" />

        <View
            android:layout_width="30dp"
            android:layout_height="10dp"
            android:layout_marginStart="8dp"
            android:layout_marginLeft="8dp"
            android:layout_marginTop="75dp"
            android:background="@color/background"
            app:layout_constraintEnd_toEndOf="@+id/viewrt"
            app:layout_constraintHorizontal_bias="1.0"
            app:layout_constraintStart_toEndOf="@+id/viewry"
            app:layout_constraintTop_toTopOf="parent" />

    </androidx.constraintlayout.widget.ConstraintLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="10dp"
        android:background="@color/background" />

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="120dp">

        <View
            android:id="@+id/viewt"
            android:layout_width="100dp"
            android:layout_height="60dp"
            android:layout_marginStart="20dp"
            android:layout_marginLeft="24dp"
            android:layout_marginTop="20dp"
            android:layout_marginBottom="20dp"
            android:background="@color/background"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <View
            android:id="@+id/viewty"
            android:layout_width="230dp"
            android:layout_height="10dp"
            android:layout_marginStart="15dp"
            android:layout_marginLeft="15dp"
            android:layout_marginTop="35dp"
            android:background="@color/background"
            app:layout_constraintStart_toEndOf="@+id/viewt"
            app:layout_constraintTop_toTopOf="parent" />

        <View
            android:layout_width="130dp"
            android:layout_height="10dp"
            android:layout_marginStart="15dp"
            android:layout_marginLeft="15dp"
            android:layout_marginTop="55dp"
            android:background="@color/background"
            app:layout_constraintStart_toEndOf="@+id/viewt"
            app:layout_constraintTop_toTopOf="parent" />

        <View
            android:id="@+id/viewtu"
            android:layout_width="80dp"
            android:layout_height="10dp"
            android:layout_marginStart="15dp"
            android:layout_marginLeft="15dp"
            android:layout_marginTop="75dp"
            android:background="@color/background"
            app:layout_constraintStart_toEndOf="@+id/viewt"
            app:layout_constraintTop_toTopOf="parent" />

        <View
            android:layout_width="30dp"
            android:layout_height="10dp"
            android:layout_marginStart="8dp"
            android:layout_marginLeft="8dp"
            android:layout_marginTop="75dp"
            android:background="@color/background"
            app:layout_constraintEnd_toEndOf="@+id/viewty"
            app:layout_constraintHorizontal_bias="1.0"
            app:layout_constraintStart_toEndOf="@+id/viewtu"
            app:layout_constraintTop_toTopOf="parent" />

    </androidx.constraintlayout.widget.ConstraintLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="10dp"
        android:background="@color/background" />

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="120dp">

        <View
            android:id="@+id/viewy"
            android:layout_width="100dp"
            android:layout_height="60dp"
            android:layout_marginStart="20dp"
            android:layout_marginLeft="24dp"
            android:layout_marginTop="20dp"
            android:layout_marginBottom="20dp"
            android:background="@color/background"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <View
            android:id="@+id/viewyu"
            android:layout_width="230dp"
            android:layout_height="10dp"
            android:layout_marginStart="15dp"
            android:layout_marginLeft="15dp"
            android:layout_marginTop="35dp"
            android:background="@color/background"
            app:layout_constraintStart_toEndOf="@+id/viewy"
            app:layout_constraintTop_toTopOf="parent" />

        <View
            android:layout_width="130dp"
            android:layout_height="10dp"
            android:layout_marginStart="15dp"
            android:layout_marginLeft="15dp"
            android:layout_marginTop="55dp"
            android:background="@color/background"
            app:layout_constraintStart_toEndOf="@+id/viewy"
            app:layout_constraintTop_toTopOf="parent" />

        <View
            android:id="@+id/viewyy"
            android:layout_width="80dp"
            android:layout_height="10dp"
            android:layout_marginStart="15dp"
            android:layout_marginLeft="15dp"
            android:layout_marginTop="75dp"
            android:background="@color/background"
            app:layout_constraintStart_toEndOf="@+id/viewy"
            app:layout_constraintTop_toTopOf="parent" />

        <View
            android:layout_width="30dp"
            android:layout_height="10dp"
            android:layout_marginStart="8dp"
            android:layout_marginLeft="8dp"
            android:layout_marginTop="75dp"
            android:background="@color/background"
            app:layout_constraintEnd_toEndOf="@+id/viewyu"
            app:layout_constraintHorizontal_bias="1.0"
            app:layout_constraintStart_toEndOf="@+id/viewyy"
            app:layout_constraintTop_toTopOf="parent" />

    </androidx.constraintlayout.widget.ConstraintLayout>


</LinearLayout>